<?xml version="1.0" encoding="utf-8" ?>
<qqlive name="QQ多媒体中心" version="110">
<config>
<xml_type type="attention"/>
</config>
<list parent="0">
<l t="0" id="1" n="我关注的人" nochild="1" nodb="1" clk="http://cache.tv.qq.com/chatroom/focus_user.html"/>
<l t="0" id="3" n="我关注的房间" nochild="1" nodb="1" clk="http://cache.tv.qq.com/focus_room.html"/>
</list>
</qqlive>
